        program surfacepara
        real a,b,c,sa
        integer cont

        write(*,5000)
        write(*,4500)
        write(*,4600)
        write(*,5000)
        write(*,5000)
        write(*,4700)
        write(*,4800)
10      write(*,5000)
        write(*,5000)
        write(*,6000)
        read(*,6100) a
        write(*,6200)
        read(*,6300) b
        write(*,6400)
        read(*,6500) c
        sa = 2*(a*b + b*c + c*a)
        write(*,6600) sa
        write(*,7000)
        read(*,7100) cont
        if (cont .eq. 1) goto 10


4000    format(' This program will calculate the surface area of')
4100    format(' a rectangular parallelopiped. We at MacroWare')
4200    format(' do not exactly know what this shape is but we')
4300    format(' do know the formula for its surface area so we')
4400    format(' have written this program.')
4500    format(' Note - numbers must be entered in the form: ')
4600    format('        $$$$$$$$$.$$$ or 4. or 4.000 for 4')
4700    format(' Copyright (C) 1992 MacroWare Software')
4800    format('         All Rights Reserved')
5000    format('    ')
6000    format(' Enter length of first side: ')
6100    format(f10.3)
6200    format(' Enter length of second side: ')
6300    format(f10.3)
6400    format(' Enter length of third side: ')
6500    format(f10.3)
6600    format(' The answer is ',f10.3)
7000    format(' Try again? (1 for yes or enter for no)')
7100    format(i1)
        end

